RubyGems Navigation menu

vagrant-systemd 0.2.0

Vagrant plugin to detect and support Systemd based systems

Versions:

  1. 0.3.1 - October 06, 2013 (7.5 KB)
  2. 0.3.0 - June 24, 2013 (7.5 KB)
  3. 0.2.0 - June 23, 2013 (7 KB)
  4. 0.1.1 - June 22, 2013 (7 KB)
  5. 0.1.0 - June 22, 2013 (7 KB)

Owners:

Authors:

  • Benedikt Böhm

SHA 256 checksum:

a99c90513710d1c349a81de4166045968be0673a2b39ddada6db41bad4100e4f

Total downloads 8,091

For this version 1,402

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: